| LIRC libraries LinuxInfraredRemoteControl

lirc.client.BadPacketException Class Reference
Python client bindings

Malformed or otherwise unparsable packet received. More...

Inheritance diagram for lirc.client.BadPacketException:

## Detailed Description

Malformed or otherwise unparsable packet received.

Definition at line 98 of file client.py.

The documentation for this class was generated from the following file:

- /home/mk/tmp/lirc/python-pkg/lirc/client.py (c46974b 2017-01-23 02:17:12 +0100)